{
  "type": "tconstruct:material",
  "ingredient": {
    "tag": "atmospheric:aspen_logs"
  },
  "leftover": "atmospheric:aspen_planks",
  "material": "tconstruct:wood#aspen",
  "needed": 1,
  "value": 4
}